Bug 122361 - OOo uses ugly UI font
OOo uses ugly UI font
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-03 13:50 EDT by Anders Kaseorg
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-21 17:36:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anders Kaseorg 2004-05-03 13:50:37 EDT
The OpenOffice.org applications aren't using Luxi Sans for the UI
font. I fixed this manually in Tools > Options > OpenOffice.org >
Fonts, by addding Font: "Sans", Replace with: "Luxi Sans". This, or
something similar, should be done by default.

[P.S. There are two components "openoffice" and "openoffice.org";
shouldn't the former be removed?]
Comment 1 Dan Williams 2004-05-18 17:53:58 EDT
Which version of OOo is this with?  1.1.0 for FC1 or 1.1.1 for FC2?
Comment 2 Anders Kaseorg 2004-05-20 00:31:05 EDT
It's 1.1.1-4 on FC2.
Comment 3 Dan Williams 2004-05-21 17:36:18 EDT
Should be fixed in 1.1.1-5 in rawhide.

Note You need to log in before you can comment on or make changes to this bug.